Subject: Re: Notes about timezones...
From: [email-masked] (Keet / Foxbird)

5 Nov 1998 06:01:05 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked], [email-masked]

At 05:52 AM 11/3/98 -0800, Earnie Boyd wrote:
>
>I believe that the SECSPERMIN macro is set to zero.  It is not defined
>in any header file and the fact that zero times something is always
>zero.
>

Sorry I didn't include that, but it's way up top of the times.cc file in
the source of the winsup directory for cygwin, I just didn't catch it. But
even if I do add the define SECSPERMIN to the top of my program, or
anywhere else, it still doesn't do any good.

Anyone have any more ideas? Every bit is greatly appreciated as it just
might fix the problem.

- Greg Neujahr
  [email-masked]

\---------------------------------------------\
 \  Keet  |  [email-masked]            \
  \---------------------------------------------\
   \ http://localsonly.wilmington.net/~keetnet/  \-\
    \---------------------------------------------\ \
       \ Visit MoonGlow MUCK at moonglow.dyn.ml.org  \
        \ on port 8888, or visit our webpage at:      \
      /--\ http://www.moonglow.dyn.ml.org              \
     /    \---------------------------------------------\
    / Furry Code 1.2:                             /
   / FCF6fmsw A-- C- D+ H++ M+++ P+ R+           /
  / T++++ W Z Sm++ RL# a# cn++ d+ e# f++++ h#   /
 / iwf++>+++ p* sm#                            /
/---------------------------------------------/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".